#ifndef TANK_ANGLE_H
#define TANK_ANGLE_H

#define LIFT_LIMIT 160
#define MIDDLE_LIMIT 180
#define RIGHT_LIMIT 210

#define ANGLE_LIMIT_INDEX 1 //是否开启角度旋转

double tank_angle();

int angle_limit();

// //角度滤波
// double en_filter_update(double new_angle);

// //上次角度滤波
// double return_en_filter_last_angle();
#endif